'use strict'

console.log(typeof 0) // => 'number'
console.log(typeof 'hello, world!') // => 'string'
console.log(typeof Object) // => 'function'
console.log(typeof {}) // => 'object'
console.log(typeof []) // => 'object'
console.log(typeof null) // => 'object'
console.log(typeof undefined) // => 'undefined'
console.log(typeof NaN) // => 'number'
console.log(typeof false) // => 'boolean'
console.log(typeof Symbol) // => 'function'
console.log(typeof Symbol()) // => 'symbol'
